<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Homework5</title>
    <link rel="stylesheet" href="./style.css" />
  </head>

  <body>
    <header class="header">
      <div class="container">
        <div class="logo-wrapper">
          <img src="./images/header/logo.svg" alt="logo" class="logo-image" />
        </div>
        <div class="header__contacts-wrapper">
          <ul class="header__contacts">
            <li class="header__contact">
              <a href="#" class="header__contact-number"
                >+38 (095)<span class="contact-span"> 950-00-00</span></a
              >
            </li>
            <li class="header__contact">
              <a href="#" class="header__contact-callback">
                <img src="./images/header/call.svg" alt="call" />Обратный
                звонок</a
              >
            </li>
          </ul>
        </div>
      </div>
    </header>
    <main class="main">
      <section class="main__grid-section1">
        <div class="container container-section1">
          <div class="title-wrapper">
            <h2 class="main__title">Наружные тепловые сети</h2>
          </div>
          <p class="main__text">
            Строительная компания "Инфраструктура" осуществляет полный перечень
            работ по монтажу наружных тепловых сетей и индивидуальных тепловых
            пунктов на жилых и промышленных объектах:
          </p>
          <div class="grid-section1">
            <div class="grid-section1__item1">Земляные работы</div>
            <div class="grid-section1__item2">
              Подземная прокладка трубопроводов и вводы в здание
            </div>
            <div class="grid-section1__item3">Устройство каналов</div>
            <div class="grid-section1__item4">
              Устройство неподвижных опор вне камер
            </div>
            <div class="grid-section1__item5">Устройство ж/б колодцев</div>
          </div>
        </div>
      </section>

      <section class="main__grid-section2">
        <div class="container">
          <div class="title-wrapper">
            <h2 class="main__title">Собственный парк строительной техники:</h2>
          </div>

          <div class="grid-section2">
            <div class="grid-section2__item1">
              Илососная машина
              <span class="font-bold">КАМАЗ 65115 КО-530-01</span>
            </div>
            <div class="grid-section2__item2">Погрузчик</div>
            <div class="grid-section2__item3">
              Каналопромывочная машина
              <span class="font-bold"> КАМАЗ 3572 КО-564-20</span>
            </div>
            <div class="grid-section2__item4">Экскаватор</div>
            <div class="grid-section2__item5">Экскаватор-погрузчик</div>
            <div class="grid-section2__item6">КАМАЗ бортовой с КМУ</div>
            <div class="grid-section2__item7">Каток</div>
          </div>
        </div>
      </section>

      <section class="main__grid-section3">
        <div class="container">
          <div class="title-btn">
            <div class="title-wrapper">
              <h2 class="main__title">Наши клиенты и проекты</h2>
            </div>
            <div class="main__link-btn"><a href="#">Все проекты</a></div>
          </div>
          <div class="grid-section3">
            <div class="grid-section3__item1">
              <img src="./images/section3/image 1.png" alt="EiD" />
            </div>
            <div class="grid-section3__item2">
              <div class="mavis-wrapper">
                <img src="./images/section3/image 3.png" alt="Mavis" /><img
                  src="./images/section3/image 2.png"
                  alt="Mavis"
                />
                <div>
                  <span class="font-bold">
                    Работы по монтажу прифундаментного дренажа</span
                  >по адресу: ЛО, Всеволожский р-н, «Ручьи»
                </div>
              </div>
            </div>
            <div class="grid-section3__item3">
              <img src="./images/section3/image 6.png" alt="Arsenal" />
            </div>
            <div class="grid-section3__item4">
              <img src="./images/section3/image 6.png" alt="Arsenal" />
            </div>
            <div class="grid-section3__item5">
              <img src="./images/section3/image 7.png" alt="SetGroup" />
            </div>
            <div class="grid-section3__item6">
              <img src="./images/section3/image 1.png" alt="EiD" />
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer"></footer>
  </body>
</html>
